.top-bar {position: fixed;
background: rgb(0, 0, 0);}

.header{
background: url(../images/sleev_1.jpg);
background-position: center 30px;
background-size: cover;
height: 530px;
}


.rgb_{text-shadow: 0px 30px 1px rgba(59, 146, 186, 0.44), -20px 20px 1px rgba(108, 147, 59, 0.64), 20px 20px 1px rgba(172, 42, 42, 0.64);}
.rgb_3{text-shadow: -10px 0px 1px rgba(59, 146, 186, 0.2), -20px 0px 1px rgba(108, 147, 59, 0.2), -30px 0px 1px rgba(172, 42, 42, 0.2);}


.rgb_2{-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);}

.page_header{}	

.titler{padding-top: 90px;
background: url(../images/sleev_1.jpg);
background-size: cover;
background-color: #292d50;
background-position: bottom;
}

.titler h1{padding: 30px;
font-family: 'Roboto Condensed', sans-serif;
font-weight: 100;
color: white;
text-shadow: rgb(3, 3, 3) -1px 1px 3px;
}

.h4 .black {color: #eee;}


.offer-header-agile div{padding-right: 200px; padding-left: 200px}

.offer-grid p , .offer-grid ul {
    text-align: left;
    font-size: 15px;
    color: #777;
    line-height: 1.8em;
    margin-bottom: 27px;
}
.offer-grid{
margin-bottom: 30px;}

.led1 {padding: 0 150px;}

.ease_arrow {
height: 100px;
margin: 222px auto;
text-align: center;}

.ease_arrow i {font-size: 70px; color: #fff}
.ease_arrow i:hover{-webkit-animation: flash 1s;
    animation: flash 1s;}
.centered{text-align: center;}

.ease_arrow h1 {padding: 24px 0; font: 55px 'Roboto Condensed', sans-serif;
font-weight: 100;
color: #fff;
text-shadow: rgb(3, 3, 3) -1px 1px 3px;}


.footer-head-agile ul li {padding: 0 20px;}

.contact_form * {text-align: left;
}

.contact_form  input[type="text"], input[type="email"], .contact_form  .input_field{
    border: 1px solid #ddd;
	outline: none;
    margin: 5px 0;
	width: 100%;
	padding: 4px;
}

.contact_form  textarea {
    border: 1px solid #ddd;
    outline: none;   
    width: 100%;
    height: 205px;
    padding: 4px;
    margin-top: 5px;
}

.contact_form form {width: 95%;
margin-top: 18px;
}

form .form tr {border-collapse: separate;
}



/*LED*/



@font-face {
    font-family: Redout;
    src: url(../fonts/redout.ttf);
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  not supported by any browser */
}

#logo-container {
	background: transparent;
	width: 285px;
	overflow: hidden;
	padding: 0px 0px;
}



#led-logo, #led-logo span {
	font-family: Redout;
	font-size: 40px;
	line-height: 40px; /* takie samo jak font-size */
	letter-spacing: -0.1em;
	position: relative;
	width: 1300px;
	overflow: hidden;
}

.led-1 {
	color: #f00;
	text-shadow: rgb(255, 0, 0) 0px 0px 5px;
}

.led-2 {
	color: #0f0;
	text-shadow: rgb(0, 255, 0) 0px 0px 5px;
}

.led-3 {
	color: #3b9eff;
	text-shadow: rgb(0, 20, 250) 0px 0px 5px;
}

.led-row {
display: block;
float: none;
}

/*//LED*/

.dropdown .dropdown-menu li a{font-family: 'Roboto Condensed', sans-serif;
padding: 10px 12px;
background-color: #000;
color: #fff;
}
.dropdown .dropdown-menu li {width: 100%}


li .dropdown-menu{background-color: #000;
top: 110%;}



.offer-grid  iframe {
    margin: 0;
    padding: 10px;
    border: none;
    width: 100%;
    height: 100%;
	min-height: 400px;
}



table * {text-align: left; font: inherit;}

.offer-grid  table i {color: #000;
font-size: 25px;
padding: 0 10px;
line-height: inherit;}

/*--*/

.services-left {min-height:  473px;
    background: url('../images/LPD_laptop.jpg')no-repeat 0px 0px;
	background-position: center;}

.navbar-header {
margin-top: 0px;
}
.footer-head-agile {
width: 100%;
}

.footer-head-agile ul li{display: block; padding: 0 0 3px 0;}

.footer-head-agile ul{list-style-position: outside;}

.footer-head-agile span {
padding: 10px 0;
}
.readmore-w3 .readmore{background: #ac2a2a;
}

nav span {text-transform: capitalize;
font-family: 'Roboto Condensed', sans-serif;
}
.da-thumbs li a div {background: rgba(35, 70, 3, 0.6);

}
.da-thumbs li a div h5 span{color: #ac2a2a;}

h3.tittle span{color: #6c933b;}

.linkHoverEffect_12 a {
    padding: 10px 10px;}

.prices {padding: 10px 45px; background-color: #8BC34A;}
.prices table td {font-family: 'Roboto Condensed', sans-serif;}
.prices-table {padding: 0px 50px 40px 50px;}
.prices-table .icon{background-color: #fff;
}
.offer-grid .c2 .icon{background-color: rgb(59, 146, 186);
}
.offer-grid .c3 .icon{background-color: rgb(108, 147, 59);
}

.prices-table .icon i{color: #8BC34A;}
.bg-1 {background: url(../images/bg-1.jpg) no-repeat bottom right;}
.bg-2 {background: url(../images/bg-2.png) no-repeat top left;
background-color: #8BC34A;}
.bg-3 {background: url(../images/bg-3.jpg) no-repeat top left;
}
.smaller {font-size: 70%;}
.larger {font-size: 130%;}
.offer-grid table span i { 
    font-size: 15px;
    padding: 0 4px;
    line-height: inherit;
}
.offer-grid table span .i_red{color: #d8392d}
.offer-grid table span .i_green{color: #62c02a}
.offer-grid table span .i_yellow{color: #f2e70b}
.offer-grid table span .i_blue{color: #33a7dd}
.offer-grid table span .i_white{color: #c3c3c3}
.offer-grid table div .paypal {color: #eee;
font-size: 250%;
}
.shadowed{-webkit-box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75);
box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75);}
.text-shadowed{text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}

.manuals_ i {font-size: 60px;}
.download {padding: 30px 0;}
.download p{padding: 10px 0;}

.readmore-w3 {padding-top: 27px;}
.readmore-w3 a {padding: 13px 24px;}
.circle-icon {color: inherit; height: 100px; padding: 60px 10px;}
.circle-icon i {font-size: 40px; padding-left: 3px;}


#price .padding {padding: 0 20px;}

.grid .readmore-w3 a:hover{background: #6c933b}


.price-head-w3 h4 {color: white;}

.da-thumbs li{max-height: 250px;
overflow: hidden;}

.price-info-w3ls p{font-size: 1em;
font-family: 'Roboto Condensed', sans-serif;
color: #eee;}

.price-info-w3ls a i {font-size: 70px; color: #fff; margin-top: 18px;}

.price-info-w3ls a i:hover {
    -webkit-animation: flash 1s;
    animation: flash 1s;
}
.special-offer  .readmore-w3{padding-top: 68px;}
#choco_content {z-index: 999999;} 
#toTop {right: 4%;}
.price-grid-ad {margin-left: 10%;}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #333;
}

/*--media query--*/


@media only screen and (max-width : 1200px) {

		.special-offer .readmore-w3 {
    padding-top: 50px;
	}
	.da-thumbs li {
    max-height: 226px;
    overflow: hidden;
	}

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
	
	/*change collpse point */
	.navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
	

	
	/*//change collapse point */

	.da-thumbs li {
    max-height: 175px;
    overflow: hidden;
	}
	
	.offer-header-agile div {
    padding-right: 100px;
    padding-left: 100px;
	}
	.offer-grid {
    margin-top: 50px;
	margin-bottom: 50px;
    padding: 0px 90px;
	}
	.special-offer .readmore-w3 {
    padding-top: 33px;
}	
	
	.titler {
    padding-top: 105px;}
}

    /* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	ul.dropdown-menu {
		padding: 0 !important;
		background-color: #222;
	}

	ul.dropdown-menu  li a {
		background: transparent !important;
	}
	ul.dropdown-menu li {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}	

	.titler {
	    padding-top: 70px;
	}
		
	.dropdown-menu li a{
		display: inline-block;
	
	}
	
	.dropdown-menu, .dropdown-menu {position: relative; 
	float: none;}
    
	 .da-thumbs li {
    max-height: 149px;
    overflow: hidden;
	}
	.services-left {min-height:  400px;
    background: url('../images/LPD_laptop.jpg')no-repeat 0px 0px;
	background-position: center;
	background-size: cover;}
	
	.prices .offer-grid{padding: 0 10px;}
	.ease_arrow {
    margin: 130px auto;}
	.ease_arrow h1{font-size: 41px}
		
	.header {
	height: 350px;

	}
	.offer-grid h4 {margin-bottom: 16px;}

	
	.services-left {min-height:  373px;
    }
	
	@media only screen and (max-width : 630px) {
	
	
	
	}
	
    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	
	
	.titler {
    padding-top: 55px;}
	
	
	#logo-container {
	background: transparent;
	width: 285px;
	overflow: hidden;
	padding: 0px 0px;
}



#led-logo, #led-logo span {
	font-family: Redout;
	font-size: 40px;
	line-height: 40px; /* takie samo jak font-size */
	letter-spacing: -0.1em;
	position: relative;
	width: 1300px;
	overflow: hidden;
}
	
	
.prices {padding: 10px 0;}
.services-left {min-height:  300px;}

.led_1 {display: none;}
.offer-grid table div .paypal {
color: #eee;
font-size: 200%;
}
.da-thumbs li {
max-height: 229px;
overflow: hidden;
}


.offer-header-agile div {
padding-right: 50px;
padding-left: 50px;
}
.offer-grid {
margin-top: 50px;
padding: 0px 50px;
}
.ease_arrow h1{font-size: 31px}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}
	

	

